Accessing Oracle from Python remotely ?

Fred Pacquier fredp at mygale.org.nospam
Thu Mar 22 09:18:05 CET 2001


"Andreas Jung" <andreas at andreas-jung.com> said :

> There are currently two different DCOracle versions available. DCOracle
>1.3.x
>supports is mostly build on top of Oracle 7 but I works although with
>Oracle 8i
>except features like BLOBs and CLOBs. When you need complete support
>for Oracle 8i take a look at Matt Kromers new version of DCOracle 2. It
>is still alpha so be warned :-) You can find DCO2 on www.zope.org  -
>search for DCO2.

Thanks Andrea - the target database is O7 so probably the "old" one will 
do...

-- 
YAFAP : http://www.multimania.com/fredp/



More information about the Python-list mailing list